@media only screen and (min-width : 1440px) {
	#header .container,
	.banner .container,
	body.home .news .container,
	.container {width:1400px;}
}
@media only screen and (min-width : 1640px) {
	#header .container,
	.banner .container,
	body.home .news .container {width:1600px;}
	
	.news {
		background: -moz-linear-gradient(343deg, rgba(225,220,205,1) 37%, rgba(225,220,205,.5) 37%); /* ff3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(37%, rgba(225,220,205,1)), color-stop(37%, rgba(225,220,205,.5))); /* safari4+,chrome */
		background: -webkit-linear-gradient(343deg, rgba(225,220,205,1) 37%, rgba(225,220,205,.5) 37%); /* safari5.1+,chrome10+ */
		background: -o-linear-gradient(343deg, rgba(225,220,205,1) 37%, rgba(225,220,205,.5) 37%); /* opera 11.10+ */
		background: -ms-linear-gradient(343deg, rgba(225,220,205,1) 37%, rgba(225,220,205,.5) 37%); /* ie10+ */
		background: linear-gradient(107deg, rgba(225,220,205,1) 37%, rgba(225,220,205,.5) 37%); /* w3c */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1dccd', endColorstr='#e1dccd',GradientType=1 ); /* ie6-9 */
	}
}

@media only screen and (max-width : 1485px) { 
}

@media only screen and (max-width : 1400px) {
	
	.face h4 {font-size:26px;}
	#areas.three_col .face.front .front_bg p {font-size:14px;}
	
	.news {
		background: -moz-linear-gradient(343deg, rgba(225,220,205,1) 35%, rgba(225,220,205,.5) 35%); /* ff3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(35%, rgba(225,220,205,1)), color-stop(35%, rgba(225,220,205,.5))); /* safari4+,chrome */
		background: -webkit-linear-gradient(343deg, rgba(225,220,205,1) 35%, rgba(225,220,205,.5) 35%); /* safari5.1+,chrome10+ */
		background: -o-linear-gradient(343deg, rgba(225,220,205,1) 35%, rgba(225,220,205,.5) 35%); /* opera 11.10+ */
		background: -ms-linear-gradient(343deg, rgba(225,220,205,1) 35%, rgba(225,220,205,.5) 35%); /* ie10+ */
		background: linear-gradient(107deg, rgba(225,220,205,1) 35%, rgba(225,220,205,.5) 35%); /* w3c */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1dccd', endColorstr='#e1dccd',GradientType=1 ); /* ie6-9 */
	}
	
	/* Stem Cell 101 */
	.cell_bg.seattle_bg {
		background-size:1400px 800px;
		padding:5% 0 40%;
	}
}

@media only screen and (min-width: 1280px) {
	.logo_img {
		width:265px;
	}
	.logo_text {
		width:900px;
	}
}


@media only screen and (min-width : 1280px) {
	body.home .news .col-sm-4 {
	    padding: 0 50px;
	}
	.wide_col .col-xs-1, 
	.wide_col .col-sm-1, 
	.wide_col .col-md-1, 
	.wide_col .col-lg-1, 
	.wide_col .col-xs-2, 
	.wide_col .col-sm-2, 
	.wide_col .col-md-2, 
	.wide_col .col-lg-2, 
	.wide_col .col-xs-3, 
	.wide_col .col-sm-3, 
	.wide_col .col-md-3, 
	.wide_col .col-lg-3, 
	.wide_col .col-xs-4, 
	.wide_col .col-sm-4, 
	.wide_col .col-md-4, 
	.wide_col .col-lg-4, 
	.wide_col .col-xs-5, 
	.wide_col .col-sm-5, 
	.wide_col .col-md-5, 
	.wide_col .col-lg-5, 
	.wide_col .col-xs-6, 
	.wide_col .col-sm-6, 
	.wide_col .col-md-6, 
	.wide_col .col-lg-6, 
	.wide_col .col-xs-7, 
	.wide_col .col-sm-7, 
	.wide_col .col-md-7, 
	.wide_col .col-lg-7, 
	.wide_col .col-xs-8, 
	.wide_col .col-sm-8, 
	.wide_col .col-md-8, 
	.wide_col .col-lg-8, 
	.wide_col .col-xs-9, 
	.wide_col .col-sm-9, 
	.wide_col .col-md-9, 
	.wide_col .col-lg-9, 
	.wide_col .col-xs-10, 
	.wide_col .col-sm-10, 
	.wide_col .col-md-10, 
	.wide_col .col-lg-10, 
	.wide_col .col-xs-11, 
	.wide_col .col-sm-11, 
	.wide_col .col-md-11, 
	.wide_col .col-lg-11, 
	.wide_col .col-xs-12, 
	.wide_col .col-sm-12,
	.wide_col .col-md-12, 
	.wide_col .col-lg-12 {
		padding-left:30px;
		padding-right:30px;
	}
}

@media only screen and (max-width : 1279px) {
	#header .logo img {max-width:235px;}
	#header .logo {padding-top:10px;}
	#header .logo.right .col-lg-9 {padding-left:0;}
	
	#header .search-icon {line-height: 90px;padding-top:31px;}
	
	#header .container {width:100%;}
	#header nav {padding-top:0;}
	#header nav ul li a {line-height:50px;}
	#header nav ul li a:after {top:12px;}
	

	#header .contact-nav ul {
		margin-left: 0;
		margin-right: 60px;
	}

	#header .contact-nav ul:before {
		right: -30px;
	}
	
	
	.home-banner .lines {
	    padding: 75px 100px 70px 40px;
	}
	
	#feature_story .col-md-6.gold_grad {
		padding:40px 5%;
	}
	
	.face h4 {
	    font-size: 22px;
	} 
	#cta h4 {font-size:24px;}
	
	#stem_cell .heading_one h3 {font-size:32px;}
	
	#feature_story h2 {font-size:36px;}
	#feature_story h4 {font-size:22px;}
	
	#welcome-areas, .story-page-content {margin-top:-60px;}

	.welcome-compass-wrap .more-buttton a:last-child {
		margin-left: 50px;
	}

	.welcome-compass-wrap .more-buttton a {
		height: 60px;
		line-height: 58px;
		width: 260px;
	}

	.welcome-compass-wrap h1 {
		font-size: 37px;
	}

	#feature .single-feature {
		padding-left: 20px;
		padding-right: 20px;
	}

	#sidebar .search-form input[type="text"] {
		width: 197px;
		padding: 0 15px;
	}

	#page-content .returning-text .learn-more {
		width: 180px;
	}

	#page-content .call-action .learn-more {
		width: 220px;
		right: 40px;
	}

	#page-content .action-description h2 {
		font-size: 24px;
	}
	
	/* Banners & Headings */
	.heading_one h3, 
	.heading_two h2 {font-size:3.2rem;}
	
	.heading_one h4 {font-size:2.2rem;}
	
	/* Faculty */
	#areas.three_col .face.front .front_bg .lines:before {left:-20%;}
	#areas.three_col .face.front .front_bg .lines:after {left:-30%;}
	
	/* CTA */
	.cta_2 .lines:before {left:-20%;}
	.cta_2 .lines:after {left:-30%;}
	
	/* Block Quotes */
	.bq_img p.quote {font-size:2rem;}
	.bq_img .lines:before {left:10%;}
	.bq_img .lines:after {left:13%;}
	
	/* Featured Content */
	.featured_img a h4, .featured_img h4 {
		font-size: 2rem;
	}
	.featured.inline_quote {width:50%;}
	
	
	#footer input.search-field {width:250px;}
	#footer .social-nav ul li {margin-right:6px;}
}

@media only screen and (max-width : 1200px) {
	#header {height:170px;}
	#header .logo img {max-width:205px;}
	#header .logo.right h2, 
	body.home #header .logo.right h1 {
		font-size:32px;
	}
	#header .logo.right h2, 
	body.home #header .logo.right h1 {margin-top:23px;}
	
	.news {
		background: -moz-linear-gradient(343deg, rgba(225,220,205,1) 34%, rgba(225,220,205,.5) 34%); /* ff3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(34%, rgba(225,220,205,1)), color-stop(34%, rgba(225,220,205,.5))); /* safari4+,chrome */
		background: -webkit-linear-gradient(343deg, rgba(225,220,205,1) 34%, rgba(225,220,205,.5) 34%); /* safari5.1+,chrome10+ */
		background: -o-linear-gradient(343deg, rgba(225,220,205,1) 34%, rgba(225,220,205,.5) 34%); /* opera 11.10+ */
		background: -ms-linear-gradient(343deg, rgba(225,220,205,1) 34%, rgba(225,220,205,.5) 34%); /* ie10+ */
		background: linear-gradient(107deg, rgba(225,220,205,1) 34%, rgba(225,220,205,.5) 34%); /* w3c */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1dccd', endColorstr='#e1dccd',GradientType=1 ); /* ie6-9 */
	}
}

@media only screen and (max-width : 1100px) {
	#header {height:160px;}
	#header .container {
	    width: 100%;
	}
	#header .search-icon {padding-top:4px;margin-right:25px;}
	#header .col-lg-6 {max-width:50%;min-width:50%;}
	#header .logo {line-height:100px;}
	#header .tertiary-nav {display:none;}
	.nav_container {height:71px;}
	
	#header .logo.right h2, 
	body.home #header .logo.right h1 {
		font-size:30px;
	}
	
	#header nav {padding-top:17px;}
	#header nav ul li a {margin:0 15px;}
	#header nav ul li a:after {right:-17px;}
	
	#our_team h2:before {right:110%;}
	#our_team h2:after {left:110%;}
	#our_team h2:before, #our_team h2:after {width:50%;}
	
	.heading_two .gold_bg {padding:8% 5% 3%;}
	
	#our_team.white_bg .single-profile {
    	width: 130px;
    	margin-bottom:30px;
	} 
	
	/* Block Quotes */
	.inline_quote {width:50%;}
}

@media only screen and (min-width : 991px) {
	#feature_story .col-md-6 {width:55%;}
	#feature_story .col-md-6.gold_grad {width:45%;}
	
	#feature_story .col-md-6.gold_grad .contain {float:right;max-width:700px}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	#main-menu {
		display: none;
	}
	.mobile-menu {
		display: block;
	}
	#header {height:80px;}
	body.home #header {height:120px;}
	#header.stuck,
	body.home #header.stuck {height:65px;}
	#header.stuck .col-sm-9 {display:none;}
	#header.stuck .logo_container {opacity:1;}
	#header.stuck .nav_container {position:relative;}
	#header .logo {padding-top:5px;}
	#header .logo img {
	    max-width: 100%;
	}
	#header .search-icon {
		padding-top:0;
		margin-right:0;
		line-height:50px;
	}
	.sidr ul#main_nav ul.sub-menu {display:block;}
	.sidr ul.sub-menu {display:none;}
	
	#header .logo.right h2, 
	body.home #header .logo.right h1 {
	    margin-top: 20px;
	}
	#header .logo.right h2, 
	body.home #header .logo.right h1 {
	    font-size: 22px;
	}
	#header .logo.right span.light_font {
	    font-size: 20px;
	}
	#header .logo.right h2, 
	body.home #header .logo.right h1, 
	#header .logo.right span.light_font {line-height:.5;}
	
	#header .contact-nav {
		display: none;
	}

	.sidr .mobile-social {
		display: block;
	}

	.home-banner {
		height: auto;
	}
	.home-banner .hero h1 {font-size:4rem;}
	.home-banner .hero:before {border-top:274px solid rgba(51,0,111,.5);}

	#welcome-compass .welcome-compass-wrap {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	#welcome-areas .welcome-compass-wrap {padding:80px 30px 0;}
	
	#feature_story .col-md-6 {height:auto;}
	#feature_story .col-md-6.gold_grad {padding:0;}
	#feature_story .col-md-6.gold_grad .content {padding:60px 40px 80px 40px;}
	#featured_story .col-sm-1 {width:5%;}
	#feature_story .lines:after {left:25px;}
	#feature_story .lines:before {left:20px;}
	
	#feature_story a.read_more {font-size:18px;}
	#feature_story a.read_more:before, #feature_story a.read_more:after {height:14px;}
	
	.overview {height:360px;}
	
	.overview .container {padding:30px 40px 20px;}
	
	.news .box {min-height:675px;}
	.news .box a.button {
		width: 150px;
	    height: 30px;
	    line-height:30px;
	    font-size:16px;
	    bottom:30px;
	}
	a.button:before {
		height:40px;
		width:23px;
	}
	.news .box a.button:before {height:30px;}
	.news .box p {line-height:1.8;}
	
	.face.back {
	    padding: 15% 10%;
    }
    .face.back h4 {
	    padding: 24px;
	    line-height: 1.6;
	} 
	.face.back p {font-size:20px;}
	.face.back a.button {left:-10px;} 
	.area_lines,
	.face.front .front_bg p br {display:none;}
	
	#stem_cell .heading_one,
	.heading_one {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#350c6d+0,683175+100 */
		background: rgb(53,12,109); /* Old browsers */
		background: -moz-linear-gradient(left, rgba(53,12,109,1) 0%, rgba(104,49,117,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, rgba(53,12,109,1) 0%,rgba(104,49,117,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, rgba(53,12,109,1) 0%,rgba(104,49,117,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#350c6d', endColorstr='#683175',GradientType=1 ); /* IE6-9 */
	}
	#stem_cell .heading_one h4,
	.heading_one h4 {padding-left:0;}
	
	
	
	.mobile_no {display:none;}
	.mobile_yes {display:block !important;}
	#feature_story img {margin:0;}

	#cta a.button {margin:20px 0 0;}
	
	#cal_blog h3 {font-size:24px;}
	
	.welcome-compass-wrap .more-buttton a {
		font-size: 26px;
	}

	.welcome-compass-wrap .more-buttton a:last-child {
		margin-left: 30px;
	}

	.welcome-compass-wrap h2 {
		font-size: 26px;
	}

	#about .left-content h1 {
		font-size: 36px;
	}

	#about .left-content {
		margin-bottom: 50px;
	}

	#about .button {
		height: 60px;
		line-height: 57px;
		font-size: 26px;
	}

	#about .about-med .button {
		height: 50px;
		line-height: 48px;
	}

	#about .about-med .button {
		font-size: 20px;
	}

	#feature .single-feature h2 {
		font-size: 24px;
	}

	#feature .single-feature {
		padding-top: 40px;
	}

	#feature.get-care-feature .single-feature {
		padding-top: 80px;
	}

	#feature {
		margin-top: 80px;
	}

	#feature .single-feature p {
		font-size: 18px;
	}

	#feature .button-wrap .button {
		width: 200px;
	}

	#feature .single-feature {
		min-height: 480px;
	}

	#feature .button-wrap .button {
		height: 50px;
		line-height: 50px;
		font-size: 18px;
	}

	#feature .button-wrap .button:before {
		height: 50px;
	}

	#physicians .physicians-wrap .single-physician {
		width: 32.5%;
	}

	#sidebar {
		top: 0;
	}

	#sidebar .search-form input[type="text"] {
		width: calc(100% - 57px);
	}
	
	/* Banners */
	#banner h1 {font-size:4.5rem;}
	#banner.lined .lines,
	#banner.right_lined .lines {padding:52px 40px;}
	
	.heading_two .title_bg {padding-right:0;top:30px;}
	.heading_two .title {padding-left:15px;padding-right:15px;}
	
	.heading_two .title:before,
	.heading_two .lines:before,
	.heading_two .lines:after,
	#banner.edge .title:before,
	#banner.edge .lines:before,
	#banner.edge .lines:after {display:none;}
	
	.heading_one h3, 
	.heading_two h2 {font-size:3rem;}
	
	.heading_three img {position:relative;top:0;}
	
	/* Videos */
	.embed-responsive-16by9 {margin:8% 0;} 
	
	h2.lined.purple:before, h2.lined.purple:after {width:20%;}
	h2.lined {font-size:4rem;}
	
	/* Faculty */
	#areas.three_col .face h4 {margin-top:0;}
	#areas.three_col .face.back a.button {
		margin: 20px 0 20px 10px;
		width: 160px;
		height: 40px;
	    line-height: 40px;
	    font-size:16px;
	}
	#areas.three_col .face.back a.button:before {height:40px;}
	
	/* Faculty */
	.team_3 img,
	.team_2 img {max-width:500px;margin-bottom:8%;width:100%;}
	
	/* CTA */
	.cta_4 {padding:10% 5%;}
	
	/* Block Quotes */
	.bq_img .col-md-3 {position:relative;bottom:0;margin-top:30px;left:40px;}
	.bq_img p.cite {position:relative;}
	.bq_img .lines:before {left:-1%;}
	.bq_img .lines:after {left:-2%;} 
	
	/* Featured Content */
	.bq_banner:after {
	    background: -moz-linear-gradient(left, rgba(53,12,109,0.7) 0%, rgba(104,49,117,0.7) 100%);
	    background: -webkit-linear-gradient(left, rgba(53,12,109,0.7) 0%, rgba(104,49,117,0.7) 100%);
	    background: linear-gradient(to right, rgba(53,12,109,0.7) 0%, rgba(104,49,117,0.7) 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66350c6d', endColorstr='#00683175',GradientType=1 );
	}
	
	.featured_img .single-profile {max-width:320px;margin:0 auto 30px;}
	.featured_img .prl-20 {margin-bottom:40px;}
	.featured_img .prl-20:last-child {margin-bottom:40px;}
	
	/* Stem Cell 101 */
	.cell_bg.seattle_bg {padding:5% 0 60%;background-size:991px;}
	
	
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	h2 {font-size:3rem;}
	#header {
		height: 125px;
	}
	#header .home_tag {display:none;}

	#header .col-lg-6 {padding-left:10px;padding-right:10px;}
	#header .logo {
		line-height: 60px;
		padding-top:2px;
	}

	#header .logo img {
		max-width: 140px;
	}

	#header .mobile-menu a {
		margin-top: 50px;
	}
	#header .search-icon {padding-top:0;line-height:85px;}

	.home-banner {
		height: auto;
	}
	.home-banner .hero {width:100%;}
	.home-banner .hero h1 {font-size:3.6rem;}
	.home-banner .hero h3 {font-size:18px;}
	.home-banner .lines {padding:30px;}
	.home-banner .lines:after,
	.home-banner .lines:before,
	.home-banner .hero:before {display:none;}
	
	body.home .banner h2 {font-size:24px;}
	
	.overview {height:auto;}
	.overview .container {top:0;}
	
	.news .box {min-height:auto;margin-bottom:60px;}
	.news .box p {margin-bottom:20px;}
	
	.container.learning {margin-top:40px;}

	.welcome-compass-wrap h1 {
		font-size: 26px;
	}

	.welcome-compass-wrap p {
		font-size: 18px;
	}

	#welcome-compass .welcome-compass-wrap {
		padding: 30px 20px;
	}
	#welcome-areas .welcome-compass-wrap {padding:80px 20px 0;}
	
	#welcome-areas, .story-page-content {top:-30px;}
	#welcome-areas {margin-bottom:30px;}
	
	.face.back {
	    padding: 15% 10%;
    }
    .face.back h4 {
	    padding: 24px;
	    line-height: 1.6;
	} 
	.face.back p {font-size:18px;}
	.face.back a.button {left:-10px;}
	
	
	#our_team h2 {font-size:32px;width:210px;}
	#our_team h2:before, #our_team h2:after {width:60px;top:12px;}
	
	#our_team img {margin:0 auto 20px;}
	#our_team .top {margin-bottom:0;}
	
	#cta {padding:5% 0;}
	
	#cta h4 {line-height:1.4;}
	
	#cal_blog {margin:5% 0;}
	#cal_blog h3 {font-size:26px;line-height:1.4;margin-bottom:30px;} 
	
	#cal_blog .cal {margin-bottom:15%;}
	
	#cal_blog ul {margin-top:5%;}
	

	.welcome-compass-wrap h2 {
		font-size: 20px;
	}

	.welcome-compass-wrap p {
		margin-bottom: 25px;
	}

	.welcome-compass-wrap .more-buttton a {
		width: 190px;
		height: 50px;
		line-height: 48px;
		font-size: 18px;
	}

	.welcome-compass-wrap .more-buttton a img {
		width: 24px;
	}

	.welcome-compass-wrap .more-buttton a:last-child {
		margin-left: 20px;
	}

	.welcome-compass-wrap h2 {
		margin-bottom: 0;
	}

	#about .left-content h1 {
		font-size: 26px;
	}

	#about {
		margin-top: 40px;
	}

	#about .left-content h2 {
		font-size: 20px;
	}

	#about .left-content p {
		font-size: 16px;
		line-height: 1.8em;
	}

	#about .button {
		width: 280px;
	}

	#about .button {
		height: 50px;
		line-height: 48px;
		font-size: 20px;
	}

	#about .about-med h2 {
		font-size: 24px;
	}

	#about p {
		font-size: 16px;
		line-height: 1.8em;
	}

	#about .about-med .button {
		width: 260px;
		font-size: 18px;
	}

	#feature {
		margin-top: 50px;
	}

	#feature .single-feature {
		min-height: inherit;
		padding-bottom: 25px;
	}

	#feature .single-feature h2 {
		margin-bottom: 35px;
	}

	#feature .single-feature p {
		margin-bottom: 20px;
	}

	.footer-logo img {
		max-width: 220px;
	}

	.welcome-compass-wrap h2 a {
		white-space: nowrap;
		line-height: 1.5em;
	}

	#feature.get-care-feature .single-feature {
		padding-top: 40px;
	}

	#feature .single-feature:first-child,
	#feature .single-feature:nth-child(2) {
		border-right: none;
		border-bottom: 1px solid #fff;
	}

	#page-content h1 {
		font-size: 30px;
	}
	
	#page-content h2  {
		font-size: 28px;
	}

	.page-banner h1 {
		font-size: 32px;
	}

	.page-banner .container {
		margin-right: 0;
		padding-right: 0;
		width: 100%;
	}
	.story-page-content .sec-white-color {padding:20px;}

	#physicians .physicians-wrap .single-physician {
		width: 49%;
	}

	#page-content .call-action .learn-more {
		position: static;
		-webkit-transform: translate(0,0);
		        transform: translate(0,0);
	}

	#page-content .action-description,
	 {
		padding-left: 20px;
	}

	#page-content .call-action .learn-more {
		margin-left: 20px;
		margin-bottom: 30px;
	}

	#page-content .action-description h2 {
		font-size: 20px;
	}
	
	/* Banners */
	.home-banner {min-height:200px;}
	#banner h1 {font-size:4rem;}
	#banner .seperator {display:none;}
	#banner.lined .lines,
	#banner.right_lined .lines {padding:30px;}
	
	#banner .seperator {margin:15px 0 25px;}
	.subheader h5 {font-size:2rem;}
	#banner p {font-size:16px;margin-bottom:0;}
	
	.heading_two h2 {font-size:2.8rem;}
	.heading_two .row,
	#banner.edge .row {width:auto;}
	
	.heading_three img,
	.bq_img_right img {
		display: block;
	    margin: 5% auto;
	    max-width: 300px;
	}
	
	/* Videos */
	.video_img #play {background-size:72px 72px;}
	h2.lined {font-size:3rem;} 
	
	.col-sm-4.plr-50:nth-child(3n+1) {clear:none;}
	.profile-wrapper .plr-50 {padding: 0 15px;margin-bottom:30px;} 
	.profile-overley.po-style-three p {line-height:1.4;}
	
	.inline_vid {padding:10% 0;}
	
	.overley-caption {padding:30px;}
	.overley-caption p {font-size:16px;line-height:1.4;margin-bottom:15px;}
	
	/* Faculty */
	.team_3 img,
	.team_2 img {max-width:500px;margin-bottom:8%;width:100%;}
	
	.cta_1 {padding:40px 0;}
	.cta_1 h3 {font-size:3rem;}
	
	.cta_2 .purple_grad {padding:5%;}
	
	.news .box.leader h4 {margin-top:10px;}
	
	/* Blockquotes */
	.article-content blockquote.bq-style-one {padding:20px;}
	.bq_img p.quote {
	    font-size: 1.8rem;
	    line-height: 1.8;
	}
	.inline_quote {width:100%;}
	.article-content.inline_quote blockquote.bq-style-two {margin:0 20px 30px;}
	
	.bq_img_right .lines:before {left:-20%;} 
	.bq_img_right .lines:after {left:-25%;}
	.bq_img_right p.white {line-height:1.6;}
	
	.sin-count h3 {font-size:3.2rem;}
	.sin-count sub {font-size:2rem;}
	.sin-count span {font-size:14px;}
	
	.featured.inline_quote {width:100%;} 
	.featured_list {margin:0 20px 30px;}
	
	/* Stem Cell 101 */
	.cell_bg {padding:40px 0;}
	.cell_bg h2 {
		font-size:40px;
		margin-bottom:20px;
	}
	.cell_bg p {
		font-size:24px;
	}
	.cell_bg.seattle_bg {padding:5% 0 50%;background-size:767px;}
	
	
	#footer img.footer_logo {margin-left:0;margin-bottom:30px;}
	#footer .footer-menu {text-align:left;}
	#footer .footer-menu ul li {display:block;line-height:2.4;text-align: center;margin-right: 0;}
	#footer .social-nav ul li {margin-right:15px;}
}


@media only screen and (min-width : 600px) {
	.counters-wrapper {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	    justify-content: space-between;
	    text-align: center;
	}
}
@media only screen and (max-width : 600px) {
	#header,
	body.home #header {height:60px;}
	#header .search-icon {margin-right:21px;line-height:60px;margin-left:0;}
	#header .logo.right .col-lg-9 {display:none;}
	#header .mobile-menu a {margin-top:20px;}
	.home-banner .hero h1 {font-size:2.6rem;} 
	
	#header .logo.right h2, 
	body.home #header .logo.right h1, 
	#header .logo.right span.light_font {
		display:none;
	}
	
	a.button {
		width: 180px;
		height: 40px;
		line-height: 40px;
		font-size: 18px;
	}
	a.button:before,
	a.button.transparent:before {height:40px;}
	.news .box a.button:before {height:30px;}
	
	/* Banners */
	.home-banner {min-height:180px;}
	#banner.centered h1 {margin-bottom:10px;}
	#banner.centered p {font-size:20px;line-height:1.2;}
	#banner.lined .lines {padding:20px;} 
	
	.heading_two .gold_bg {padding: 14% 5% 3%;}
	
	.heading_three img {
		display: block;
	    margin: 10% auto;
	}
	
	/* Videos */
	.profile-wrapper.gallery .plr-50 {width:100%;}
	.profile-wrapper.gallery .single-profile {
		max-width: 300px;
	    display: block;
	    margin: 0 auto;
	}
	h2.lined.purple:before, 
	h2.lined.purple:after {display:none;}
	
	/* Featured Content */
	.sin-count {margin-bottom:30px;}
	
	/* Stem Cell 101 */
	.cell_bg {padding:40px 0;}
	.cell_bg h2 {
		font-size:30px;
		margin-bottom:20px;
	}
	.cell_bg p {
		font-size:20px;
	}
	
	/* Footer */
	#footer h4 {line-height:1.2;font-size:24px;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

	
	
	#feature_story a.read_more {font-size:18px;}
	#feature_story .row p {font-size:14px;}
	
	#our_team h2:before, #our_team h2:after {display:none;}

	#sidebar {
		padding-left: 0;
		padding-right: 0;
	}

	#page-content {
		padding-top: 0;
	}


	.welcome-compass-wrap .more-buttton a:last-child {
		margin-left: 0;
		margin-top: 20px;
	}

	#about .about-med {
		padding: 20px;
	}

	img.alignright { float: none; margin: 0 0 1em 0; }
	img.alignleft { float: left; margin: 0 0 1em 0; }
	img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
	.alignright { float: none; }
	.alignleft { float: none; }
	.aligncenter { display: block; margin-left: auto; margin-right: auto; }

	#page-content h1 {
		font-size: 28px;
	}
	
	#page-content h2  {
		font-size: 24px;
	}

	#page-content h3 {
		font-size: 20px;
	}

	.page-banner h1 {
		font-size: 28px;
	}

	#physicians .physicians-wrap .single-physician {
		width: 49%;
		padding: 0 5px;
	}


	#physicians .single-physician img {
		width: 100px;
	}

	#physicians .single-physician  {
		font-size: 12px;
	}

	#physicians .single-physician h4 {
		font-size: 16px;
	}

	#physicians {
		padding: 40px 0;
	}

	#physicians .physicians-wrap .single-physician {
		margin-bottom: 35px;
	}

	hr {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	#page-content .arrow-freature {
		padding-left: 30px;
	}
	
	#footer .uw_logo {
	    max-width: 100%;
	}
}

@media only screen and (max-width : 380px) {
	body.home #overview .col-xs-6 {
		height:200px;
	}
}

@media only screen and (max-width : 320px) {
    #physicians .physicians-wrap .single-physician {
		width: 100%;
	}
}